Loading...
Searching...
No Matches
PlayerDemo.cpp File Reference

Source file for Demo QtPlayer application. More...

`#include <string>`
`#include "PlayerDemo.h"`
`#include "../QtPlayer.h"`
`#include <QMessageBox>`
`#include <QFileDialog>`
`#include <QWidget>`
`#include <QBoxLayout>`
`#include <QMenuBar>`
`#include <QMenu>`
`#include <QKeyEvent>`
`#include <QCloseEvent>`
`#include <QApplication>`

Go to the source code of this file.

## Detailed Description

Source file for Demo QtPlayer application.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file PlayerDemo.cpp.